# Animated text with Snapsvg
 _A Pen created at CodePen.io. Original URL: [https://codepen.io/yoksel/pen/yNJYyE](https://codepen.io/yoksel/pen/yNJYyE).

 Work with this feels like an old good Flash : )

Text remains text and you still can select and copy it.